.imgbanner{
	width: 100%;
	height: auto;
}
a:link {
    color: gray;
}
a#rojo:link {
    color: #9f282f;
}

/* visited link */
a#menu {
    color: white;
}

a#menu:hover{
    color: #9f282f;
}
/* mouse over link */
a:visited {
    color:#9f282f ;
}

/* selected link */
a:active {
    color: #9f282f;
}
.navbar{
	background: #9f282f ;
	
}
.slide{
 width: 100%;
 height: auto;
}
.carousel-inner{
 width: 90%;
 height: auto;
}
.list-group-item active{
	color: red;
}
.panel-default {
    box-shadow: 10px 10px 5px grey;
}
.panel-footer{
	box-shadow: 10px 10px 5px grey;
	background-color: #585858;
	color: white;
}
h1{
	color: gray;
}
#frojo{
	background-color: #9f282f;
	color: white;
}
#footer{
	background-color: gray;
}
